Controladores AWS Lambda en Java, el paquete no está disponible

Las siguientes dependencias me funcionaron

<dependencies>
    <dependency>
        <groupId>com.amazonaws</groupId>
        <artifactId>aws-lambda-java-core</artifactId>
        <version>1.1.0</version>
    </dependency>
    <dependency>
        <groupId>com.amazonaws</groupId>
        <artifactId>aws-lambda-java-events</artifactId>
        <version>2.2.6</version>
    </dependency>
</dependencies>
Respuesta 1

Mi organización utiliza una técnica de serialización personalizada, donde almacenamos objetos iterativamente usando una secuencia de salida. Me encuentro con el siguiente problema: las clases padre e hijo implementan Serializable. Padre ...

Tengo un problema al guardar mis resultados en el archivo. Tengo 2 Arraylists ArrayList <List <Integer>> posiciones ArrayList <List <Integer>> posiciones2 con un formato de datos como este: ...

Tengo una clase personalizada llamada "ergebnisse" con varios campos, uno de ellos es la puntuación de tipo Long. Quiero ordenar una ArrayList <ergebnisse> por puntuación. Intenté muchas cosas, pero la mayoría son ...

Estoy creando una web con Spring que permitirá al usuario ver los repositorios, sus problemas y agregar nuevos problemas si lo desea. El problema aparece cuando el usuario quiere crear un nuevo problema. Yo obtengo "...